#!/bin/sh

echo 'name: testpack
version: 1.0.2
license: LGPL
copyright: Copyright (c) 2004-2009 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
import-dirs: /usr/local/lib/testpack-1.0.2/ghc-6.10.4
library-dirs: /usr/local/lib/testpack-1.0.2/ghc-6.10.4
              /usr/local/lib
hs-libraries: HStestpack-1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.0.3 QuickCheck-1.2.0.0 base-4.1.0.0
         containers-0.2.0.1 haskell98-1.0.1.0 mtl-1.1.0.2 random-1.0.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/testpack-1.0.2/html/testpack.haddock
haddock-html: /usr/local/share/doc/testpack-1.0.2/html' | /usr/local/bin/ghc-pkg update -
